Decommission db1042
Closed, ResolvedPublic

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 2 2016, 11:30 AM

Change 319533 had a related patch set uploaded (by Jcrespo):
Decommission/make spare db1042

https://gerrit.wikimedia.org/r/319533

Change 319533 merged by Jcrespo:
Decommission/make spare db1042

https://gerrit.wikimedia.org/r/319533

jcrespo moved this task from Triage to Done on the DBA board.

This is ready to go.

Restricted Application added a project: Operations. · View Herald TranscriptNov 3 2016, 9:39 AM
Restricted Application added a subscriber: Southparkfan. · View Herald Transcript
Cmjohnson triaged this task as Normal priority.Nov 10 2016, 6:33 PM
Cmjohnson lowered the priority of this task from Normal to Low.Nov 17 2016, 4:46 PM

Change 334010 had a related patch set uploaded (by Dzahn):
site.pp, DHCP: remove db1019, db1042

https://gerrit.wikimedia.org/r/334010

Change 334014 had a related patch set uploaded (by Dzahn):
remove db1019, db1042 incl. mgmt

https://gerrit.wikimedia.org/r/334014

Change 334010 merged by Dzahn:
site.pp, DHCP: remove db1019, db1042

https://gerrit.wikimedia.org/r/334010

Mentioned in SAL (#wikimedia-operations) [2017-01-26T22:58:43Z] <mutante> db1019, db1042 - revoke puppet certs, delete salt keys, schedule icinga downtime, stop services (T149793, T146265)

Mentioned in SAL (#wikimedia-operations) [2017-01-27T19:51:38Z] <mutante> db1042 - i came to shut it down .. and noticed it had died (or somebody did it) about 3 hours ago .. there it goes (T149793)

Mentioned in SAL (#wikimedia-operations) [2017-01-27T20:14:26Z] <mutante> db1029, db1042, analytics1015, analytics1026 - puppet node deactivate, remove from icinga, finish decom (T147313, T149793, T146265)

Change 334014 merged by Dzahn:
remove db1019, db1042, keep mgmt

https://gerrit.wikimedia.org/r/334014

Cmjohnson closed this task as Resolved.Apr 12 2017, 5:43 PM

Removed from dns, removed from rack updated racktables and resolving